{
  "catppuccin-theme-settings@@catppuccin-theme-dark": "ctp-mocha",
  "catppuccin-theme-settings@@catppuccin-theme-accents": "ctp-full-palette",
  "id@@headers-one-color": true,
  "id@@h1-color-theme@@dark": "#A6D189",
  "id@@h2-color-theme@@dark": "#81C8BE",
  "id@@h3-color-theme@@dark": "#F4B8E4",
  "id@@h4-color-theme@@dark": "#CA9EE6",
  "catppuccin-icon-styles@@ctp-icon-hide": false,
  "catppuccin-interface-styles@@ctp-bold-folder-title": false,
  "catppuccin-heading-settings@@ctp-h1": "var(--ctp-red)",
  "catppuccin-heading-settings@@ctp-h2": "var(--ctp-peach)",
  "catppuccin-heading-settings@@ctp-h3": "var(--ctp-maroon)",
  "catppuccin-heading-settings@@ctp-h4": "var(--ctp-pink)",
  "catppuccin-heading-settings@@ctp-h5": "var(--ctp-rosewater)",
  "catppuccin-heading-settings@@ctp-h6": "var(--ctp-lavender)",
  "catppuccin-heading-settings@@ctp-page-title": "var(--ctp-red)",
  "id@@colorblind_protan-deutan": false,
  "id@@colorblind_tritan": false,
  "id@@callout-on": true,
  "a-unique-id@@grayscale-toggle": true,
  "a-unique-id@@noise-opacity-dm": 0,
  "maple-basic@@color-use-custom": true,
  "maple-basic@@setting-accent-h-dark": 270,
  "maple-basic@@color-active-dark": "color-active-default-dark",
  "maple-basic@@setting-accent-s-dark": 27,
  "maple-basic@@setting-accent-l-dark": 55,
  "a-unique-id@@animation-toggle": false,
  "blue-topaz-theme@@color-scheme-options": "color-scheme-options-flamingo",
  "blue-topaz-theme@@interactive-accent@@dark": "#DB78DE",
  "blue-topaz-theme@@colorful-ordered-list": false,
  "blue-topaz-theme@@file-bg-shape-option": "file-bg-pill",
  "blue-topaz-theme@@file-name-style-option": "file-name-animation",
  "blue-topaz-theme@@dark-background-file": false,
  "blue-topaz-theme@@remove-file-icons": false,
  "blue-topaz-theme@@folder-icons": true,
  "blue-topaz-theme@@remove-first-folder-icon": true,
  "blue-topaz-theme@@remove-arrow": false,
  "blue-topaz-theme@@folder-note-underline": false,
  "blue-topaz-theme@@folder-note-dot": false,
  "blue-topaz-theme@@bt-toggle-colorful-folder": true,
  "blue-topaz-theme@@folder-style-change-options-colorful": "folder-style-change-options-colorful-default",
  "blue-topaz-theme@@show-border-table": false,
  "blue-topaz-theme@@toggle-calendar-shadow": false,
  "blue-topaz-theme@@toggle-calendar-transparent": false,
  "blue-topaz-theme@@style-options-for-calendar-plugin": "style-options-for-calendar-plugin-default",
  "blue-topaz-theme@@rainbow-checklist": false,
  "blue-topaz-theme@@popover-width-factor": 0.95,
  "blue-topaz-theme@@full-width-backlinks": false,
  "blue-topaz-theme@@bt-status-on": false,
  "blue-topaz-theme@@status-bar-bg@@dark": "#282828",
  "blue-topaz-theme@@left-ribbon-style": "default-left-ribbon-style",
  "blue-topaz-theme@@folder-style-change-options-colorful-subfolder": "folder-colorful-six"
}